=== requirements.txt ===
aniso8601==1.2.1
asn1crypto==0.22.0
attrs==17.4.0
backports.ssl-match-hostname==3.4.0.2
blackbox==0.49
bleach==2.0.0
boto3==1.17.112
botocore==1.20.112
cachetools==2.0.1
cffi==1.11.0
chardet==3.0.4
colorlog==2.6.0
cryptography==2.0.3
decorator==4.4.2
docutils==0.11
ecdsa==0.10
enum34==1.1.6
execnet==1.3.0
Flask==0.10.1
futures==2.2.0
gevent==1.1.1
google-apputils==0.4.2  # only required for protobuf package: SANDBOX-6804
GreenletProfiler==0.1
html5lib==0.999999999
idna==2.6
infi.clickhouse_orm==1.2.0
ipaddress==1.0.18
ipython==5.4.1
itsdangerous==0.24
Jinja2==2.8
jmespath==0.9.4
kazoo==2.2.1
MarkupSafe==0.23
mock==1.0.1
mongoengine==0.17.0
msgpack-python==0.4.8
netaddr==0.7.18
numpy==1.12.1
pandas==0.16.2
paramiko==2.1.2
pathlib2==2.1.0
pep8==1.6.2
pexpect==4.0.1
pip==9.0.1  # TODO SANDBOX-5249: needs to be updated
portopy==5.0.21
progressbar2==3.17.1
protobuf==2.6.1
psutil==1.2.1
py==1.5.2
pycparser==2.18
pycrypto==2.5
pydns==2.3.6
pyflakes==0.8.1
Pygments==2.2.0
pymongo==3.12.1
pyOpenSSL==17.3.0
pyprof2calltree==1.3.2
pysendfile==2.0.0
pytest==3.3.2
pytest-cache==1.0
pytest-flakes==1.0.1
pytest-html==1.19.0
pytest-pep8==1.0.6
pytest-timeout==1.2.1
pytest-xdist==1.14
python-dateutil==2.5.2
python-libarchive==3.1.2-1
python-magic==0.4.11
pytz==2015.4
PyYAML==3.11
requests==2.18.4
responses==0.10.4
s3transfer==0.4.2
scandir==1.3
setuptools==41.4.0
six==1.14.0
Sphinx==1.6.3
subprocess32==3.2.7
tornado==4.3
urllib3==1.22
urwid==1.3.0
wcwidth==0.1.6
webencodings==0.5.1
websocket-client==0.32.0
Werkzeug==0.10.4
Whoosh==2.7.0
yenv==0.7
zake==0.2.2
zope.interface==4.0.5
certifi==2019.6.16

# TODO SANDBOX-4810: these are ignored for Ubuntu versions other than Xenial,
# remove them after proxy is deployed as binary: https://st.yandex-team.ru/SANDBOX-6804?#5d7bd802701665001d2e4240
uWSGI==2.0.18
uwsgicachetop==1.0.0
Flask-uWSGI-WebSocket==0.5.0
