=== trendbox_ci/requirements.txt ===
flake8==3.3.0
flake8-builtins==0.3
flake8-coding==1.3.0
flake8-colors==0.1.6
flake8-commas==0.4.3
flake8-docstrings==1.1.0
flake8-logging-format==0.1.0
flake8-snippets==0.2
flake8-string-format==0.2.3
