=== answers/AnswersVaccinationExport/requirements.txt ===
gspread==3.7.0
yql==1.2.101
yandex-yt-yson-bindings-skynet==0.3.35-0
