=== avia/gen_sitemaps/requirements.txt ===
unidecode==0.04.19
git+git://github.yandex-team.ru/schuprakov/django-filebrowser-no-grappelli@121c1bcf2c859e8dec8cf43040377ba23e16745b#egg=filebrowser
sqlparse==0.1.19
setproctitle==1.1.9
beautifulsoup4==4.6.0
openpyxl==2.4.8
typing==3.6.2
retrying==1.3.3
mockfs==1.0.2
timeout-decorator==0.3.3
retrying==1.3.3
django-avia-feature-flag-app==3.1
avia-feature-flag-api-client==0.3
ujson==1.35
blackbox
avia-tvm-ticket-provider
gunicorn==18.0
ciso8601==2.0.1
django_russian==0.18
django_tune
pytils
lxml
babel
MySQL-python
boto3==1.9.30
python-magic==0.4.15
requests==2.25.0
pyOpenSSL==20.0.0
