=== health/acceptance_begemot_graph/Makefile ===
upload_basket:
	ya upload metrics_basket.json --ttl inf --type YAMD_ACCEPTANCE_BEGEMOT_RESOURCE --owner YA_HEALTH -d 'корзина медицинских запросов для валидации обновления графа бегемота в shared'
