=== health/generate_yamd_database/Makefile ===
ATTRS=--attr task_type=GENERATE_YAMD_DATABASE_TASK

build:
	ya make -r --checkout

run-remote: build
	./generate_yamd_database run --type GENERATE_YAMD_DATABASE_TASK --owner YA_HEALTH $(ATTRS)

upload: build
	./generate_yamd_database upload $(ATTRS)

upload-dev-sandbox:
	./generate_yamd_database upload $(ATTRS) --no-auth --skynet --url "http://ya-health-sandbox.sas.yp-c.yandex.net:13337"
