=== logos/run_script_2/Makefile ===
build:
	ya make -r --yt-store
push: build
	./run-script run --create-only --enable-taskbox --type RUN_SCRIPT_2
ipython: build
	./run-script ipython
