=== ads/infra/ads_infra_release_builder/Makefile ===
build:
	ya make -r --yt-store

push: build
	./ads_infra_release_builder run --create-only --enable-taskbox --type ADS_LOGOS_BUILDER
