=== browser_mobile/infra/evict_ccache/requirements.txt ===
--index-url https://pypi.yandex-team.ru/simple/

humanize==0.5.1
pymongo==3.5.1
