=== cloud/analytics/contracts/requirements.txt ===
startrek-client==1.8.0
ruamel.yaml==0.15.41
pytz==2018.4
BusinessHours==1.2
