=== debian/changelog ===
yandex-statinfra-api (0.66.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] fix

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Wed, 20 Jul 2016 19:24:02 +0300

yandex-statinfra-api (0.65.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] little fix

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Wed, 20 Jul 2016 17:54:23 +0300

yandex-statinfra-api (0.64.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] fix import

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Wed, 20 Jul 2016 15:00:27 +0300

yandex-statinfra-api (0.63.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] some fixes

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Wed, 20 Jul 2016 14:33:26 +0300

yandex-statinfra-api (0.62.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * Revert "[events] little experiment"

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Tue, 19 Jul 2016 21:39:16 +0300

yandex-statinfra-api (0.61.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] little experiment

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Tue, 19 Jul 2016 21:26:55 +0300

yandex-statinfra-api (0.60.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] fix processing

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Mon, 18 Jul 2016 19:23:40 +0300

yandex-statinfra-api (0.59.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * add mp lock for safe work with redis

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 15 Jul 2016 19:18:53 +0300

yandex-statinfra-api (0.58.0) precise; urgency=low

  [ Dmitrii Fedorov ]
  * delete import of urls from swagger

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 15 Jul 2016 16:21:30 +0300

yandex-statinfra-api (0.57.0) precise; urgency=low

  [ Dmitrii Fedorov ]
  * update mysql connection settings

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 15 Jul 2016 15:47:42 +0300

yandex-statinfra-api (0.56.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] more logging

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 15 Jul 2016 15:32:35 +0300

yandex-statinfra-api (0.55.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] more logging
  * [events] more logging

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 15 Jul 2016 14:03:05 +0300

yandex-statinfra-api (0.54.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * run processing more frequently

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Wed, 13 Jul 2016 19:10:38 +0300

yandex-statinfra-api (0.53.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * temporary switch off clock events producing

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Tue, 12 Jul 2016 13:10:54 +0300

yandex-statinfra-api (0.52.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * Revert "[events][temporary] one-thread processing"

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Wed, 06 Jul 2016 15:47:50 +0300

yandex-statinfra-api (0.51.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] run only one clock event producer at time

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Tue, 05 Jul 2016 15:38:26 +0300

yandex-statinfra-api (0.50.0) precise; urgency=low

  [ Anton Vasilyev ]
  * Minor fix of an unused code

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Mon, 04 Jul 2016 14:57:32 +0300

yandex-statinfra-api (0.49.0) precise; urgency=low

  [ Max Zuev ]
  * [STATINFRA-7893] fix url for job registry

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 01 Jul 2016 22:39:08 +0300

yandex-statinfra-api (0.48.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events][temporary] one-thread processing

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 01 Jul 2016 18:53:34 +0300

yandex-statinfra-api (0.47.0) precise; urgency=low

  [ Max Zuev ]
  * [STATINFRA-7893] add tests for filtering jobs
  * [STATINFRA-7893] add job registry

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Fri, 01 Jul 2016 15:03:58 +0300

yandex-statinfra-api (0.46.0) precise; urgency=low

  [ Dmitry Fedorov ]
  * [events] fix event search + add more debug info

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Thu, 30 Jun 2016 20:35:51 +0300

yandex-statinfra-api (0.45.0) precise; urgency=low

  [ Anton Vasilyev ]
  * [STATINFRA-7893] beatcop fix

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Thu, 30 Jun 2016 16:31:44 +0300

yandex-statinfra-api (0.44.0) precise; urgency=low

  [ Anton Vasilyev ]
  * DOC: [STATINFRA-7875] some more readme things

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Thu, 30 Jun 2016 16:30:58 +0300

yandex-statinfra-api (0.43.0) precise; urgency=low

  [ dmifedorov ]
  * handmade restart for celery services

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Thu, 30 Jun 2016 14:44:08 +0300

yandex-statinfra-api (0.42.0) precise; urgency=low

  [ Anton Vasilyev ]
  * Fix of the slightly unfresh merge

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Thu, 30 Jun 2016 14:05:52 +0300

yandex-statinfra-api (0.41.0) precise; urgency=low

  [ dmifedorov ]
  * make celery start

  [ Statbox Autotester ]

 -- Statbox Autotester <statbox-qa@yandex-team.ru>  Thu, 30 Jun 2016 14:02:12 +0300

yandex-statinfra-api (0.40.0) precise; urgency=low

  [ Anton Vasilyev ]
  * [STATINFRA-7909] tskv logging: use the pypi package
  * [STATINFRA-7909] tskv logging

