=== debian/control ===
Source: yandex-statinfra-api
Section: python
Priority: optional
Maintainer: Anton Vasilev <hhell@yandex-team.ru>
Build-Depends:
  debhelper (>= 7.4.15ubuntu1),
  git-buildpackage,
  python-dev,
  gnupg,
  dupload,
  conductor-utils,
  fabric,
  python-virtualenv,
  python-robe (=1.1),
Standards-Version: 3.9.3

Package: yandex-statinfra-api
Architecture: any
Depends:
  yandex-environment-intranet,
  rsyslog,
# the user 'statbox' is added by:
  statbox-base,
# ...
  python-statinfra (>= 0.19.0),
  python-mysqldb (>= 1.2.3),
Description: Statbox Infrastructure API
