=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without python-central,python-support,python2,python3 --buildsystem=makefile

override_dh_auto_build:
	fab venv:mode=release
	fab enter:"statinfra_api collectstatic --noinput",mode=release
